/soboleo-webservice/target
/soboleo-webapp/target
/soboleo-webservice-impl/target
/soboleo-persistence/target
/soboleo-logic/target
/soboleo-contract/target
/tomcat/work
/tomcat/logs
/tomcat/temp
/Servers
/.gradle
/gradle
/tomcat/webapps
gradle-gwt-plugin/target
/.metadata
/.settings
/RemoteSystemsTempFiles
/data
